Bug 889141 - Error shortcut key 'Ctrl++' of Zoom In for Terminal, it's should be 'Shift+Ctrl++'.
Error shortcut key 'Ctrl++' of Zoom In for Terminal, it's should be 'Shift+Ct...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gnome-terminal (Show other bugs)
6.4
x86_64 Linux
high Severity urgent
: rc
: ---
Assigned To: Tomáš Bžatek
Desktop QE
: Desktop, i18n
Depends On: 889138
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-20 05:30 EST by Lijun Li
Modified: 2015-03-03 18:06 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 889138
Environment:
Last Closed: 2012-12-21 00:30:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lijun Li 2012-12-20 05:30:59 EST
+++ This bug was initially created as a clone of Bug #889138 +++

Description of problem:
Error shortcut key 'Ctrl++' of Zoom In for Terminal, the shortcut key 'Ctrl++' of Zoom In for Terminal don't work, it's should be 'Shift+Ctrl++'.

Version-Release number of selected component (if applicable):
gnome-terminal-3.4.1.1-1.fc17.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Run gnome-terminl 
2. Use 'Ctrl++' shortcut key of Zoom In.
  
Actual results:
Error shortcut key 'Ctrl++' of Zoom In for Terminal, the shortcut key 'Ctrl++' of Zoom In for Terminal don't work.

Expected results:
Error shortcut key 'Ctrl++' of Zoom In for Terminal, the shortcut key 'Ctrl++' of Zoom In for Terminal don't work, it's should be 'Shift+Ctrl++'.

Additional info:

--- Additional comment from Lijun Li on 2012-12-20 05:28:35 EST ---

Created attachment 666579 [details]
Error shortcut key 'Ctrl++' of Zoom In for Terminal, it's should be 'Shift+Ctrl++'
Comment 2 A S Alam 2012-12-21 00:30:27 EST
+ is entered with <Shift> and <=> sign, So shortcut is correct. Closing this bug.

Note You need to log in before you can comment on or make changes to this bug.